Subject: [edu-team] On Vacation April 16th-24th

From: Margaret Wasserman <[email-masked]>
Date: Thu, 14 Apr 2005 06:54:07 -0400

FYI --

I will be on vacation from April 16th until April 24th.  Counter to 
my usual behaviour, I have decided not to take a computer on this 
vacation, so I will not be checking e-mail or dealing with IETF or 
ISOC-related business until after I return.

During my vacation, I will be available via cell phone (781-405-7464) 
-- I may not take my phone with me during the day, but I will check 
my messages periodically.  Please use this number for urgent issues 
only.

If there is anything that you need me to complete before I go, please 
let me know.

Margaret

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team